@charset "UTF-8";

/* CSS Document */


/*PC*/
@media print, screen and (min-width: 768px) {

/*
----------------------------*/

.sec-ttl01 { font-size: 2.4rem; font-weight: 900; margin: 0 0 20px; }
.sec-ttl02 { font-size: 2rem; margin: 0 0 15px; }
.pri_box { margin: 0 0 50px; }
p.pri_box { margin: 0 0 30px; }


}



/*sp*/
@media only screen and (max-width: 767px) {

/*
----------------------------*/

.sec-ttl01 { font-size: 2rem; font-weight: 900; margin: 0 0 20px; }
.sec-ttl02 { font-size: 1.6rem; margin: 0 0 15px; }
.pri_box { margin: 0 0 30px; }
p.pri_box { margin: 0 0 20px; }


}





